@font-face {
	font-family: 'icomoon';
	src: url('icomoon.ttf?ovhztq') format('truetype');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-google-plus:before {
	content: "\e900";
	background-color: #ce3633;
}

.icon-youtube:before {
	content: "\e901";
	background-color: #ce322e;
}

.icon-instagram:before {
	content: "\e902";
	background-color: #2f689b;
}

.icon-facebook:before {
	content: "\e903";
	background-color: #3b5a99;
}

.icon-twitter:before {
	content: "\e904";
	background-color: #25a8e0;
}

.icon-vine:before {
	content: "\e905";
	background-color: #18b486;
}

.icon-mobile-menu:before {
	content: "\e906";
}
